[
  {
    "metadata": {},
    "data": [
      {
        "code": "PMINI",
        "label": "Rot a planif",
        "concise": "Rot a planif",
        "defaultCodeTemplate": "AM000",
        "scheduleShiftCode": "FOUR_SHIFTS"
      }
    ]
  }
]